.flex-center{
	display: flex;align-items: center;
}


.flex-center{
	display: flex;align-items: center;
}

        .search-container {
            
            
            position: relative;
        }

        .search-input {
/*            width: 100%;*/
            
            border: 2px solid #ccc;
            border-radius: 20px;
            outline: none;
            font-size: 16px;
        }

        .search-btn {
            position: absolute;
            right: 5px;
            top: 50%;
            transform: translateY(-50%);
            background-color: #007bff;
            color: white;
            border: none;
/*            padding: 8px 12px;*/
            border-radius: 0 20px 20px 0;
            cursor: pointer;
        }

/**/

/*跑馬燈*/

    .marquee-wrapper {
/*        display: flex;*/
/*        align-items: center; /* 垂直居中 */
        height: 48px; /* 设置高度 */
/*        overflow: hidden;*/
        
        font-size: 22px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    

/*END跑馬燈*/

@media only screen and (min-width : 992px) {
    .service-home.section-padding {
        padding-top: 0px !important;
        padding-bottom: 80px !important;
    }
}

.service-home.section-padding {
    padding-top: 0px !important;
    padding-bottom: 60px !important;
}

/*跑馬燈 第二代*/
.marquee{
    padding-top: 10px;
/*    display: inline-block;*/
/*    font-size: 28px;*/
    height: 59px;
    margin-top: 15px;
    margin-bottom: 5px;
    width: 100%;
    overflow: hidden;
}